Hawk
  •  Hawk
  • 85.4% (Honored)
  • YAF Lover Topic Starter
2011-02-03T21:14:31Z
Can I update from 1.9.1.7 (NET v2.0) - 11/20/2007, to the lastest version without any issues? Also to note, I am on godaddy and they had an installer on their site and that was how it was originally installed. I have previously asked about this a while back, but there has been several releases since then and I do not want to srew up anything. Thanks!!
Sponsor
squirrel
2011-02-04T02:21:31Z
Originally Posted by: Hawk 

Can I update from 1.9.1.7 (NET v2.0) - 11/20/2007, to the lastest version without any issues? Also to note, I am on godaddy and they had an installer on their site and that was how it was originally installed. I have previously asked about this a while back, but there has been several releases since then and I do not want to srew up anything. Thanks!!



You have to use the special web.config in the webconfigs folder of the distribution. Since your version is 1.9.1x you have the old style membership authentication - the membership was changed in v1.9.3 and above. Settings in the 'upgrade' web.config will allow your users to login with their existing usernames and passwords. You also will want to increase the SQL server timeout value (found in the app.config) as there is a step in the upgrade process that is quite time consuming and will timeout if you don't change the setting. I believe uncommenting the line in app.config will take care of it.

MOST IMPORTANTLY: BACKUP BACKUP BACKUP (Especially your SQL database.)
If you can't find it using the forum search, try my signature link -- searches this site using Google: Google is my Friend 

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved